<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Qnz-tt-Te7.title</key>
	<string>Cancel</string>
	<key>bj1-4X-C78.title</key>
	<string>Button</string>
	<key>da7-0B-69F.title</key>
	<string>Resolve Conflict</string>
	<key>hgm-N5-4Jt.title</key>
	<string>Project modifications aren’t in sync. Choose which version to use as the basis for resolving conflicts (conflicting data will be imported).</string>
	<key>ldA-i1-Zg6.title</key>
	<string>Button</string>
</dict>
</plist>
